## ros-iron-rqt-topic 1.6.1

=== debian/changelog ===
ros-iron-rqt-topic (1.6.1-3jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#43 <https://github.com/ros-visualization/rqt_topic/issues/43>)
  * Contributors: Audrow Nash

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-rqt-topic (1.6.0-3jammy) jammy; urgency=high

  * Implement bandwidth monitoring (#40 <https://github.com/ros-visualization/rqt_topic/issues/40>)
  * Contributors: Audrow Nash, Chris Lalancette, Jacob Perron

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-rqt-topic (1.3.0-3jammy) jammy; urgency=high

  * Fix the display of array type elements. (#41 <https://github.com/ros-visualization/rqt_topic/issues/41>)
  * Fix removal of topics while they are being monitored. (#39 <https://github.com/ros-visualization/rqt_topic/issues/39>)
  * Contributors: Chris Lalancette

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 09 May 2022 16:00:00 -0000

ros-iron-rqt-topic (1.2.3-3jammy) jammy; urgency=high

  * Update maintainers to Audrow Nash (#37 <https://github.com/ros-visualization/rqt_topic/issues/37>)
  * Contributors: Audrow Nash

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 05 Apr 2022 16:00:00 -0000

ros-iron-rqt-topic (1.2.2-3jammy) jammy; urgency=high

  * Fix modern setuptools warning about dashes instead of underscores (#34 <https://github.com/ros-visualization/rqt_topic/issues/34>)
  * Remove obsolete warnings (#31 <https://github.com/ros-visualization/rqt_topic/issues/31>)
  * Contributors: Chris Lalancette, Michael Jeronimo

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 30 Aug 2021 16:00:00 -0000

ros-iron-rqt-topic (1.2.1-3jammy) jammy; urgency=high

  * Add pytest.ini to silence warnings when running locally.
  * Fix warnings pointed out by flake8.
  * Contributors: Chris Lalancette

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-rqt-topic (1.2.0-3jammy) jammy; urgency=high

  * Created an entry-point for rqt_topic in setup.py (#16 <https://github.com/ros-visualization/rqt_topic/issues/16>)
  * Fix flake8 errors and add linter tests (#28 <https://github.com/ros-visualization/rqt_topic/issues/28>)
  * Update Open Robotics Maintainer (#26 <https://github.com/ros-visualization/rqt_topic/issues/26>)
  * Use raw / non-string value for ordering (#23 <https://github.com/ros-visualization/rqt_topic/issues/23>)
  * Support order fields as defined in message (#22 <https://github.com/ros-visualization/rqt_topic/issues/22>)
  * Fix the type cell value for sequence items (#21 <https://github.com/ros-visualization/rqt_topic/issues/21>)
  * Updated version package and license in setup.py (#17 <https://github.com/ros-visualization/rqt_topic/issues/17>)
  * Contributors: Alejandro Hernández Cordero, Dirk Thomas, Scott K Logan

 -- Brandon Ong <brandon@openrobotics.org>  Thu, 18 Mar 2021 16:00:00 -0000

ros-iron-rqt-topic (1.1.0-3jammy) jammy; urgency=high

  * set qos_profile (#14 <https://github.com/ros-visualization/rqt_topic/issues/14>)

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 12 Nov 2019 16:00:00 -0000

ros-iron-rqt-topic (1.0.0-3jammy) jammy; urgency=high

  * removing the spinner from the ros2 port (#11 <https://github.com/ros-visualization/rqt_topic/issues/11>)
  * Merge pull request #9 <https://github.com/ros-visualization/rqt_topic/issues/9> from ros-visualization/ros2_port
  * Porting to ROS2
  * autopep8 (#6 <https://github.com/ros-visualization/rqt_topic/issues/6>)

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 04 Mar 2019 16:00:00 -0000

ros-iron-rqt-topic (0.4.10-3jammy) jammy; urgency=high

  * fix order by bandwidth column (#4 <https://github.com/ros-visualization/rqt_topic/issues/4>)

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 15 Nov 2017 16:00:00 -0000

ros-iron-rqt-topic (0.4.9-3jammy) jammy; urgency=high

  * fix section resize toggle with Qt5 (#2 <https://github.com/ros-visualization/rqt_topic/issues/2>)

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 05 Nov 2017 16:00:00 -0000

ros-iron-rqt-topic (0.4.8-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 23 Apr 2017 16:00:00 -0000

ros-iron-rqt-topic (0.4.7-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 01 Mar 2017 16:00:00 -0000

ros-iron-rqt-topic (0.4.6-3jammy) jammy; urgency=high

  * remove usage of undocumented cStringIO.StringIO len attribute (#434 <https://github.com/ros-visualization/rqt_common_plugins/pull/434>)

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 26 Feb 2017 16:00:00 -0000

ros-iron-rqt-topic (0.4.5-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 02 Feb 2017 16:00:00 -0000

ros-iron-rqt-topic (0.4.4-3jammy) jammy; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)
  * catch unhandled exceptions when rosmaster disappears while widget is running (#419 <https://github.com/ros-visualization/rqt_common_plugins/pull/419>)

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-iron-rqt-topic (0.4.3-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 01 Nov 2016 16:00:00 -0000

ros-iron-rqt-topic (0.4.2-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 18 Sep 2016 16:00:00 -0000

ros-iron-rqt-topic (0.4.1-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 15 May 2016 16:00:00 -0000

ros-iron-rqt-topic (0.4.0-3jammy) jammy; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 26 Apr 2016 16:00:00 -0000

ros-iron-rqt-topic (0.3.13-3jammy) jammy; urgency=high

  * check for divide by zero and data failures
  * Contributors: Aaron Blasdel


